#list-holder {
  float: left;
  width: 375px;
}

#list-holder ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}

#list-holder li {
  padding: 5px 0;
  margin: 0;
}

#list-holder a {
  color: #009;
  text-decoration: none;
}

#list-holder a:hover {
  border-bottom: 1px solid #00A;
}

#list-holder a:visited {
  color: #707;
}

#text-holder {
  float: left;
  width: 425px;
}

#text-holder #title {
  font-size: 120%;
  padding-bottom: 10px;
  padding-left: 25px;
}

#text-holder #text {
  overflow: auto;
  line-height: 150%;
}